.footer-alternate-links {
    padding: 15px;
}

.footer-alternate-links a,
.footer-alternate-links .content {
    display: block;
}

.footer-alternate-links .content{
    height: 3em;
}

.footer-alternate-links .after {
    display: none;
}

/* SM - Tablet */
@media (min-width: 768px) {

    .footer-alternate-links {
        padding: 0;
    }

    .footer-alternate-links ul {
        margin-bottom: 0;
    }

    .footer-alternate-links li {
        float: left;
        margin-bottom: 0;
        width: 33.33333%;
    }

    .footer-alternate-links a {
        background-color: #000;
        color: #fff;
        display: block;
        font-family: "Raleway",sans-serif;
        font-size: 24px;
        font-weight: bold;
        height: 300px;
        position: relative;
        text-transform: uppercase;
        -webkit-transition: background-color ease-out 300ms;
        -moz-transition: background-color ease-out 300ms;
        -o-transition: background-color ease-out 300ms;
        transition: background-color ease-out 300ms;
        width: 100%;
    }

    .footer-alternate-links a:hover,
    .footer-alternate-links a:active,
    .footer-alternate-links a:focus {
        background-color: #fdbe27;
    }

    .footer-alternate-links a .image {
        background: #000 no-repeat scroll center;
        -webkit-background-size: cover;
        background-size: cover;
        height: 100%;
        left: 0;
        opacity: 0.5;
        position: absolute;
        top: 0;
        width: 100%;

        filter: "alpha(opacity=50)";
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    }

    .footer-alternate-links a.bg-phone .image {
        background-image: url("../images/image-link-phone.jpg");
    }

    .footer-alternate-links a.bg-baby .image {
        background-image: url("../images/image-link-baby.jpg");
    }

    .footer-alternate-links a.bg-doctor .image {
        background-image: url("../images/image-link-doctor.jpg");
    }

    .footer-alternate-links a.bg-employment .image {
        background-image: url("../images/image-link-employment.jpg");
    }

    .footer-alternate-links a.bg-learning-center .image {
        background-image: url("../images/image-link-learning-center.jpg");
    }

    .footer-alternate-links a.bg-pediatric-residency .image {
        background-image: url("../images/image-link-pediatric-residency.jpg");
    }

    .footer-alternate-links .content {
        display: block;
        height: 300px;
        text-align: center;
        padding: 1em;
        position: relative;
    }

}

/* MD - Desktop */
@media (min-width: 992px) {

}

/* LG - Large desktop */
@media (min-width: 1200px) {

}

/* XL - Extra large desktop */
@media (min-width: 1600px) {

}
